PERTALIFE - Bug #1553

Report Final Penilaian Individu
09/05/2022 02:21 PM - Moch Alinafia

Status: Closed Start date: 09/05/2022
Priority: Normal Due date: 09/09/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Dev.

Tolong di design kan RDL untuk printout final penilaian individu dengan contoh terlampir

Terima Kasih

History

#1 - 09/05/2022 02:24 PM - Kezia Pawitra Yulianti
- Due date set to 09/09/2022

- Status changed from New to Assigned

#2 - 09/05/2022 02:36 PM - Moch Alinafia
maaf ketinggalan
url : http://remote.minovais.com:31115/

user : minovais
pass : 123Aa

DB server : remote.minovais.com,1452\MSSQLSERVER2014
db name : MinovaES_Pertalife_Prod

#3 - 09/29/2022 03:57 PM - Mega Yunita

- File Detail 1.png added

- File Detail 2.png added

Dear Mas Shofwan,

Berikut ini adakah detail untuk menggambil data-data yang akan ditampilkan di report custom milik Pertalife. Saya juga sudah membuat :

1. ReportID : 9000022 di RPTSELECTION
2. MenulD : CPMRINDIVIDU di SMENU dan RPTCATALOG

#4 - 09/30/2022 02:15 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Report PMS Penilaian Individu sudah bisa di testing, Terima Kasih.

SP: SPERPRPTPENILAIANINDIVIDU

#5 - 09/30/2022 03:04 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#6 - 10/03/2022 03:58 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

oke, sudah sesuai.

Terimakasih
Files

Form Final hasil Penilaian.docx 27.1 KB 09/05/2022 Moch Alinafia
Detail 2.png 19.7 KB 09/29/2022 Mega Yunita
Detail 1.png 48.8 KB 09/29/2022 Mega Yunita
